body{ font-family: 'microsoft yaHei', arial, sans-serif}
.info-container{ display: none}
.table-bordered{ background: #fff;}
.nav > li > a{ font-size:14px; font-weight: 400; }
.nav-header{ padding: 22px ;}
.nav-header .logo-feisijy{ background: url("../img/logo_feisijy.png") no-repeat; width: 160px ; height: 40px; }
.ibox-title{ min-height:45px; padding: 11px 15px;}
.ibox-title h5{ font-size: 16px; font-weight: 400;}
.ibox-title .label{margin-left: 18px; margin-top: 0; font-weight: 400; padding: 6px; position: relative; top: -2px;}
.ibox-tools{float: right;}
.collapseOnly .ibox-tools .fa-wrench,.collapseOnly .ibox-tools .fa-times{ display: none;}
.navbar-right{ float: right;}
.navbar-right li{ padding: 14px;}
.navbar-right li p{ margin: 0;line-height: 30px;}
.navbar-right li a{color: #999c9e;}
.sub-title{ margin-bottom: 12px; margin-top: 5px;}
.sub-title p{ font-size: 16px; color: #666}
.sub-title span{ font-size: 14px;  font-weight: 600; float: right; padding-right: 14px; color: #999;}
.sub-title small{padding-left: 14px;color: #999;}
.d-none{display: none;}
.chart-md{height: 300px;}
.chart-sm{ height: 250px;}
.h-line-bot{height: 1px;background: url("../img/backg-h-line.png" ) repeat-x; margin:20px 0; clear: both; box-sizing: border-box;}
.ibox-content>.row{ margin-right: -20px; margin-left: -20px}
.footable td{ position: relative; }
.footable .btn{ position: absolute; top: 4px;}
.footable .uibdropdown{ position: absolute; top: 0px;}
.ng-scope .footable.breakpoint > tbody > tr > td > span.footable-toggle { display: inline;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{ padding: 10px;}
.tabs-container .tabs-left > .nav-tabs, .tabs-container .tabs-right > .nav-tabs{ width: 140px; margin-top: 150px;}
.tabs-container .tabs-left .panel-body{ margin-left: 140px; width: auto;}
.bg-pu{background-color: #b07cc5; color: #fff;}
.sm-m-b{ margin-bottom: 12px;}
.th-check{width: 18px;}
.th-check .footable-sort-indicator:before { display: none;}
.twolineseach{margin: 0}
.m-bgolny{ display: none;}
/*======================查询页面==========================*/
.ecif-search{}
.ecif-search input{ }
.ecif-search select{ padding: 0px;}
.ecif-search li{ margin-bottom: 12px;}
.ecif-search .col-md-3 { padding:0 12px 0 0  }
.ecif-search ul{list-style: none; margin: 0}
.ecif-search .search-btn{display: block;  margin: 0 auto; width: 90%; min-width: 60px; }
.chosen-container-single .chosen-single {padding: 5px 12px 4px}

/*======================360视图==========================*/
/*-------客户概要--------*/
.user-photo-l{ margin-bottom: 20px;}
.user-photo-l .inner{ background:no-repeat; height: 120px; width: 120px; margin: 0 auto;}
.user-photo-l .male{ background-image: url("../img/user_male_l.png")}
.user-photo-l .female{ background-image: url("../img/user_female_l.png")}
.userName-l{ font-size:18px; text-align: center; padding-left:20px; margin-bottom: 15px;}
i.sMark-m{     position: relative;top: 5px;left: 5px;content: "" ; display:inline-block; width: 20px; height: 20px; background:url("../img/icon_sex_m.png") no-repeat}
i.sMark-f{     position: relative;top: 5px;left: 5px;content: "" ; display:inline-block; width: 20px; height: 20px; background:url("../img/icon_sex_f.png") no-repeat}
.user-tag-box{ margin-bottom:16px; border-radius:6px; background: #eeeeee; padding: 15px 5px 15px 15px; position: relative}
.user-tag-box i{ top:50%; margin-top:-12px; display: block; position: absolute; background: url("../img/icon_tag_l.png") no-repeat; width: 24px; height: 24px}
.user-tag-box .inner{ list-style: none; margin-bottom: 0}
.user-tag-box .inner .tag{ float: left; margin-right: 10px; line-height: 30px; }
.id-box{}
.id-box i { display: inline-block; width: 26px ; height: 26px;  background: no-repeat;position: relative;top: 3px; margin: 0 2px;}
.id-box i.vip1{background-image:  url("../img/icon_vip1.png")}
.id-box i.vip2{background-image:  url("../img/icon_vip2.png")}
.id-box i.vip3{background-image:  url("../img/icon_vip3.png")}
.id-box i.estates{background-image: url("../img/icon_estates.png") }
.id-box i.property{background-image:  url("../img/icon_property.png")}
.id-box i.apartment{background-image:  url("../img/icon_apartment.png")}
.id-box i.education{background-image:  url("../img/icon_education.png")}
.ibox-estates .label{background-color: #1ab394; color: #fff}
.ibox-property .label{background-color: #1ab394; color: #fff}
.ibox-apartment .label{background-color: #1ab394; color: #fff}
.ibox-education .label{background-color: #1ab394; color: #fff}
.uid-l{font-size: 18px;  display: inline-block; padding-right: 14px;}
.msg-box label{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  word-break: keep-all;
   color: #666; line-height:20px; padding-right: 5px; font-weight: 400
}
.msg-box label span{ float: right; font-weight: 400; color: #999; text-align: right; }
.address-box{border-radius:6px; background: #eeeeee;  padding: 15px 5px 15px 15px;}
.address-box p{ margin-bottom: 0;line-height: 30px; font-weight: 600; padding-right: 12px;}
.address-box p span{float: right; font-weight: 400;}
.gray-ibox{  box-shadow: 0 0 5px #ccc; -moz-box-shadow:0 0 5px #ccc; }
.gray-ibox > .ibox-content{ background: #fafafa}
.gray-ibox > .ibox-title{ border: none;}
.gray-ibox .ibox{ border: 1px solid #ccc;  margin-bottom: 14px}
.gray-ibox .ibox .ibox-title{ border-top:none;}
.color-ibox{ color: #fff;}
.color-ibox .ibox-content{ padding:20px 20px 25px 20px; min-height: 72px}
.event-ibox .ibox-content{min-height: 88px}
.color-ibox .ibox-content h2, .event-ibox .ibox-content h1{white-space: nowrap}
.color-ibox.color1 > .ibox-title{ background: #71b7e6}
.color-ibox.color1 > .ibox-content{ background: #3598dc;}
.color-ibox.color2 > .ibox-title{ background: #ee858d}
.color-ibox.color2 > .ibox-content{ background: #e7515c;}
.color-ibox.color3 > .ibox-title{ background: #6fd5e0}
.color-ibox.color3 > .ibox-content{ background: #32c4d3;}
.color-ibox.color4 > .ibox-title{ background: #b07cc5}
.color-ibox.color4 > .ibox-content{ background: #8d43ae;}

/*======================详细页面==========================*/
.ibox .slick-slider{ margin-bottom: 12px}
.ibox .slick-prev{ left: 0; z-index: 999}
.ibox .slick-next{right: 0; z-index: 999}
.ibox .detail-bg{ margin: 0;}
.detail-project{ margin: 0 auto; width: 119px; height: 98px; background: url("../img/backg-projct.png") no-repeat; padding: 20px 15px ; text-shadow: 0px 0px 4px #000; font-weight: 600; color: #fff;outline:none}
.detail-project:hover{ background-image: url("../img/backg-detail-h.png")}
.detail-project:active{ background-image: url("../img/backg-detail-h.png")}

/*.slick-current .detail-project*/
.detail-project p{margin-bottom: 10px;}
.slick-slide:focus, .slick-slide a:focus{outline: none}
.detail-bg{ background: url("../img/backg-detail2.png") no-repeat; min-height: 170px; background-size:100% 100%; }
.detail-bg .col-sm-6{margin: 0; padding: 0;}
.project-info{ background:rgba(255, 255, 255, 0.5); height:170px; padding: 20px 35px;}
.project-info h4 { margin: 0; font-size: 22px; }
.project-info .price{ border-bottom: 1px solid red; font-size:16px ; color: red; margin: 6px 0 12px 0; }
.img-detail{display: block; margin: 0 auto; height: 170px; width: 100%;}
.mailstone-warpper{ background: url("../img/backg-detail-side.png") repeat-y; height: 100%; padding-left: 60px; margin-bottom: -20px; position: relative;}
.mailstone-warpper:before{ content: ""; display: block; font-size: 0; position: absolute; background: url("../img/icon_round2.png") no-repeat; width: 24px; height: 24px; left: 52px; top: -10px;}

.mailstone-box{ padding-bottom: 20px; border-left: 7px solid #e24424;padding-top:30px; padding-right: 20px}
.mailstone{ list-style:none; position: relative; margin-bottom: 24px;}
.mailstone p{ margin-bottom: 5px;}
.mailstone span{ padding-left: 12px;}
.mailstone:before{ content: ""; display: block; font-size: 0; position: absolute; background: url("../img/icon_round2.png") no-repeat; width: 24px; height: 24px; left: -55px; top:33px;}
.mailstone-inner{ background-color:#fff;box-shadow: 0 0 4px #ccc; -moz-box-shadow:0 0 4px #ccc; display: inline-block; color: #333; padding: 12px; border: 1px solid #ccc; border-radius: 6px;}
.mailstone-inner p { margin: 0;}
.mailstone-inner:before{ display: block; position: absolute; content: ""; font-size: 0;left: -13px;top: 38px;width: 14px ; height: 14px; background: url("../img/icon_lefta.png") no-repeat;}
.user-detail-box{    margin-right: 115px;margin-top: -15px; padding: 20px 0; border-right: 1px solid #ccc;}
.user-detail-box .userName-l{ font-size: 16px; padding: 0}
.user-detail-box .user-photo-l{ margin-bottom:10px; }
.user-detail-box .user-photo-l  .inner{ width: 100px; height: 100px; background-size: contain}
.user-detail-box p{ margin: 0}

.jiaoyu .tagbox{padding: 6px 6px 6px  60px; position: relative; box-sizing: border-box; background: #eee;}
.jiaoyu .tagbox i{top: 50%; left: 20px;  margin-top: -12px; display: block; position: absolute; background: url("../img/icon_tag_l.png") no-repeat; width: 24px; height: 24px;}
.jiaoyu .tagbox span{ display: inline-block; border: 1px solid #aaa; padding: 3px 8px; margin-top: 8px;margin-left: 20px; color: #999;}
#rollnav {  list-style: none; padding: 0}
#rollnav li {padding: 10px 10px 10px 20px;}
#rollnav li a{ color: #666;}
#rollnav li a:hover{ color: #999}
#rollnav li.current { background-color: #ccc;}
#rollnav li.current a{color: #fff;}
.rollnav-warpper{ position: fixed; top: 125px ; right: 25px; z-index: 99999; width: 135px; padding-top: 20px;}
.user-detail-container{margin:0 115px -20px -20px; background-color: #fff; border-right: 1px solid #ccc; border-top: 1px solid #eee;}
.user-detail-container h3{ font-size: 16px; font-weight: 400 ; border-bottom: 1px solid #eee; padding: 15px 15px;}
.section{ padding-bottom: 30px; border-bottom: 1px solid #eee;}
/*======================详细页面弹出==========================*/


/*======================登录==========================*/
.loginColumns{ margin-top: 100px;padding:20px 40px;}
.loginColumns h2 { color: #eee; }
.loginColumns .text{font-size: 15px; color: #ccc;}
.loginbg{ background: /*url("../img/login_bg.png")*/ no-repeat; background-size: cover; box-sizing: border-box; margin-top: 100px;border-bottom: 8px #a12630 solid; }
h2#systemName1 {
  margin-left: -200px;
  margin-right: -200px;
}

/*===========================992宽度以上==============================================*/
@media (min-width: 992px){


    .twolineseach{ margin-top: 26px;}
    .sm-m-b{ margin-bottom: 0;}
    .ecif-search select{ padding: 0px 10px;}
    .img-detail{ width: 90%;}
    .user-tag-box{ margin-bottom: 0}
    .clint-perview .ibox{  margin-bottom: 0}
    .ecif-search li{ margin-bottom: 0;}
    .ecif-search .m-bgolny{margin: 10px 0; display: inline-block; border-bottom: 1px  dashed #ccc}
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  width:500px;
  height:200px;
}

.login-modal-bg {
  position: fixed;
  background: rgba(0,0,0,0.5);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999 !important;
}

@media (min-width: 992px) {
  .modal-lg {
     width: 900px;
  }
  .modal-xl {
     width: 1000px;
  }
}
@media (min-width: 1220px) {
   .modal-xl {
      width: 1200px;
   }
}

@media (min-width: 768px) {
  .modal-sm {
      width: 300px;
  }
}